﻿/*Right sidebar Menu Start here!*/
#Rsidebar-wrapper {
    position: absolute;
    min-width: 258px;
    /*max-width: 258px;*/
   width: 18.5%;
    /*width:258px;*/
    color: #272727;
    top: 52px;
    font-size: 16px;
    /*max-height:600px!important;
    height:600px !important;
    min-height:600px !important;*/
    /*max-height:100%!important;
    height:100% !important;
    min-height:100% !important;*/
    max-height: 100vh !important;
    height: 100vh !important;
    min-height: 100vh !important;
    right:0;
    content: 'viewport-units-buggyfill; max-height: 50vmax !important';
    content: 'viewport-units-buggyfill; height: 50vmax !important';
    content: 'viewport-units-buggyfill; min-height: 50vmax !important';

    overflow-y: auto !important;
    overflow-x: hidden !important;
    background: #ededed;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0 0px 1px 1px #DEDEE3;
    -moz-box-shadow: 0 0px 1px 1px #DEDEE3;
    box-shadow: 0 0px 1px 1px #DEDEE3;
    font-family: Ubuntu-L;
}

    #Rsidebar-wrapper .r-main-heading {
        color: #b2b1b1;
        font-size: 13px;
    }

    #Rsidebar-wrapper .view-all a {
        color: #38bfc3;
        font-size: 13px;
        text-decoration: none;
    }

        #Rsidebar-wrapper .view-all a:hover {
            color: #38bfc3;
            text-decoration: none;
        }

    #Rsidebar-wrapper .border-btm {
        position: absolute;
        border-bottom: 1px solid #b2b1b1;
        padding-bottom: 22px;
        width: 40px;
        left: 17px;
    }

    #Rsidebar-wrapper .btn-time {
        color: #fff;
        background: #955ba5;
    }

#wrapper.Rtoggled #Rsidebar-wrapper {
    width: 0px;
}

#wrapper.Rtoggled #page-content-wrapper {
    position: absolute;
    /*margin-left: 250px;*/
}

/*right menu datalist items*/
.Rsidebar-nav {
    /*position: absolute;*/
    margin: 0;
    padding: 0;
    /*width: 250px;*/
    width: 100%;
    list-style: none;
}

    .Rsidebar-nav li {
        /*text-indent: 10px;*/
        line-height: 45px;
        padding-left: 10px;
        margin-right: 10px;
    }

        .Rsidebar-nav li.connection a {
            border-bottom: 1px solid #d3d3d3;
        }

    .Rsidebar-nav .user-name {
        color: #333;
        margin-left: 10px;
    }


    .Rsidebar-nav .status img {
        width: 6px;
        height: 6px;
        right: 10px;
    }

    .Rsidebar-nav li a {
        display: block;
        text-decoration: none;
        color: #999999;
    }

        .Rsidebar-nav li.connection a img {
            width: 35px;
            height: 35px;
            border-radius: 50%;
        }

        .Rsidebar-nav li.connection a:hover {
            text-decoration: none;
            color: #fff;
            background: rgba(255,255,255,0.2);
        }

        .Rsidebar-nav li a:active,
        .Rsidebar-nav li a:focus {
            text-decoration: none;
        }

        .Rsidebar-nav li a img:hover {
            color: #fff;
        }


.today {
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 0 10px 0 10px;
}

.tasks {
    /*margin-top: 25px;*/
    margin-bottom: 25px;
    padding: 0 10px 0 10px;
    padding-top:10px;
}

.connections {
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 0 10px 0 10px;
}

.peoples-suggestions {
    border-radius: 2px;
    margin-top: 10px;
    padding-top: 5px;
    padding-left: 5px;
    transition: visibility 0s, opacity 0.5s linear;
}

    /*.peoples-suggestions .title {
        padding-left: 5px;
        padding-right: 5px;
        box-shadow: -2px 2px 2px 2px #D8D5D5;
        background: #D8D5D5;
    }*/

    .peoples-suggestions ul li {
        list-style: none;
        padding: 0;
    }

        .peoples-suggestions ul li.suggestion {
            border-bottom: 1px solid #ddd;
        }

        .peoples-suggestions ul li.suggestion {
            overflow: hidden;
            padding-bottom: 5px;
            margin: 0;
            padding-top: 5px;
        }

li.suggestion .people-sug-img {
    max-width: 45px;
    width: 45px;
    float: left;
}

.people-sug-img img {
    width: 100%;
    border-radius:50%;
    height:45px;
}

li.suggestion .people-info {
    float: left;
    padding-left: 5px;
    line-height: 25px !important;
}

    .people-info .people-name {
        vertical-align: top;
        display: block;
        color: #3ECCD6;
        border: none;
    }

   li.suggestion .people-info span {
        display: block;
        line-height: 10px;
    }
